Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84842 - Can't install new RH 8.0
Summary: Can't install new RH 8.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 23:00 UTC by Omar
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-22 02:24:09 UTC


Attachments (Terms of Use)
bug file (deleted)
2003-02-21 23:04 UTC, Omar
no flags Details

Description Omar 2003-02-21 23:00:05 UTC
Description of problem:
Can't install new RH 

Version-Release number of selected component (if applicable):
8.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Omar 2003-02-21 23:04:40 UTC
Created attachment 90269 [details]
bug file

Comment 2 Jeremy Katz 2003-02-22 00:18:09 UTC
Can you verify your media following the instructions available at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Omar 2003-02-22 02:25:55 UTC
after testing the CD it reported FAIL


Note You need to log in before you can comment on or make changes to this bug.